@charset "UTF-8";

body {
	font-size:16pt;
}

h1, h2, h3, h4, h5, h6 {
}

h1 {
	font-size:56pt;
}

h2 {
	font-size:48pt;
}

h3 {
	font-size:30pt;
}

h4 {
	font-size:20pt;
}

h5 {
	font-size:18pt;
}

h6 {
	font-size:16pt;
}

p {
	line-height:24pt;
}

ul {
	line-height:20pt;
}

.pageSection {
}

.main_text_block {
	font-size:14pt;
	line-height:24pt;
}

hometitle {
	font-size:60pt;
}

#challengeSection {
}

#challenge_text {
}

#challenge_left {
	width:47%;
	float:left;
}

#challenge_right {
	width:47%; 
	float:left;
	margin-left:1vw;
}

#solutionSection {
}

@media only screen and (max-width: 500px) {
	
	.solutionItemText {
		max-width:400px;
	}
	
}

@media only screen and (min-width: 501px) {
	
	.solutionItemText {
		max-width:500px;
	}
	
}


#scienceSection {
}

#science_text {
}

#partnershipSection {
}

.partnership_section {
	width:45%;
	float:left;
	margin-right:3%;	
}

#yearonegoalsSection {
	width:80%;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


.year_one_goals_section {
	width:40%;
	float:left;
	padding:3%;
	padding-top:50px;
	padding-bottom:50px;
	text-align:center;
}

#joinusSection {
	width:70%;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}

@media screen and (orientation:landscape) {
	
	.sectionImage {
	}
	
	#challenge_image {
	}

	#solution_image {
	}	
	
	.sectionText {
	}
	
	#challenge_text, #solution_text, #science_text {
	}	
	
	#challenge_text {
		height:100vh;
	}

	#solution_text {
	}	
	
	#scienceSection {
		min-height:800px;
	}
	
	#science_text {
		padding-left:0;
		margin-left:40%;
		background:none;
	}	
	
	.science_section {
	}
	
}

@media screen and (orientation:portrait) {
	
	.sectionImage {
	}

	#challenge_image {
		margin-left:0;
	}

	#solution_image {
		margin-left:0;
	}
	
	.sectionText {
	}
	
	#challenge_text, #solution_text, #science_text {
	}

	#challenge_text {
		height:auto;
	}

	#solution_text {
	}	
	
	#scienceSection {
		min-height:1200px;
	}

	#science_text {
		width:90%;
		max-width:960px;
		margin-left:auto;
		margin-right:auto;
		padding:20px;
	}	
	
	.science_section {
	}
	
}

#group1 {
}

#group1 .parallax__layer--base {
}

#group2 {
}

#group2 .parallax__layer--back {
}

#group3 {
}

#group3 .parallax__layer--base {
}

#group4 {
}

#group4 .parallax__layer--deep {
}

#group5 {
}
#group5 .parallax__layer--base {
}

#group6 {
}
#group6 .parallax__layer--back {
}

#group7 {
}
#group7 .parallax__layer--base {
}


@media screen and (orientation:landscape) {

	@media only screen and (max-height: 650px) {

		#group1 {
			padding-bottom:50vh;
		}
		
		#group2 {
			margin-top:20vh;
		}
		
		#group4, #group5 {
			margin-top:70vh;
		}
	}

	@media only screen and (min-height: 651px) {

		#group1 {
			padding-bottom:1vh;
		}

		#group2 {
			margin-top:0;
		}

		#group4, #group5 {
			margin-top:10vh;
		}

	}
	
/*	@media only screen and (max-width: 650px) {

		#group5 {
			margin-top:60vh;
		}
	}

	@media only screen and (min-width: 651px) {

		#group5 {
			margin-top:0;
		}

	}*/
}


@media screen and (orientation:portrait) {

	#group2 .parallax__layer--base {
		background:rgba(255,255,255,0.8);
		backdrop-filter: blur(10px);
	}
	
	#group5 {
		margin-top:50vh;
	}
	
}

